name: Story Blocks
version: 1.0.0
description: Storytelling shortcode blocks for long-form travel stories
author:
  name: Mischa
homepage: https://github.com/m-cluitmans
keywords: shortcode, story, storytelling
bugs: ''
license: MIT
dependencies:
  - { name: grav, version: '>=2.0.0-rc.1' }
  - { name: shortcode-core, version: '>=5.0.0' }
enabled: true
